Support » Plugins and Hacks » [Resolved] Duplicator plugin contains malware?

[Resolved] Duplicator plugin contains malware?

Viewing 2 replies - 1 through 2 (of 2 total)
  • More malware alerts on Duplicator from Wordfence!

    This file may contain malicious executable code
    Filename: wp-content/plugins/duplicator/files/installer.rescue.php
    File type: Not a core, theme or plugin file.
    This file is a PHP executable file and contains a line 1074 characters long without spaces that may be encoded data along with functions that may be used to execute that code. If you know about this file you can choose to ignore it to exclude it from future scans.

    and a similar one re: length of a line of code!

    Plugin Author Cory Lamle


    Hey lakersalex,

    The first one was a link to a contributor who had his site hacked. It has been fix (url removed) in the Development line and will be for the next version. If you want to update to the Development version that scan Warning should go away.

    The second one is triggered by the jquery min source included in the installer. Because the installer is standalone it requires jquery and the min version has this condition which triggers a wordfence warning. You can just ignore it.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Duplicator plugin contains malware?’ is closed to new replies.